Security Lab

Command Injection in gitlogplus package for npm

Дата публикации:29.07.2021
Всего просмотров:388
Опасность:
Высокая
Наличие исправления: Нет
Количество уязвимостей:1
CVSSv3.1 рейтинг: 9.8 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H/E:P/RL:U/RC:C]
CVE ID: CVE-2021-23412
Вектор эксплуатации: Удаленная
Воздействие: Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: gitlogplus
Уязвимые версии: gitlogplus версии 3.1.7, 3.1.6, 3.1.5, 3.1.4, 3.1.3
Описание:

Command Injection in gitlogplus package for npm

URL производителя: https://www.npmjs.com/~jonathandown
Решение: Способов устранения уязвимости не существует в настоящее время.
Ссылки: https://snyk.io/vuln/SNYK-JS-GITLOGPLUS-1315832
https://hackerone.com/reports/808942
https://www.npmjs.com/package/gitlogplus